<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#f7f7f7">

    <ImageView
        android:id="@+id/iv_location_icon"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginStart="13dp"
        android:layout_marginTop="23dp"
        android:background="@drawable/all_2_de7900_bg"
        android:padding="2dp"
        android:src="@drawable/mine"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="报警电话登记人信息（仅供参考）"
        android:textColor="#de7900"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/iv_location_icon"
        app:layout_constraintLeft_toRightOf="@id/iv_location_icon"
        app:layout_constraintTop_toTopOf="@id/iv_location_icon" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_base_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/all_7_fff_bg"
        android:padding="13dp"
        app:layout_constraintTop_toBottomOf="@id/iv_location_icon">

        <ImageView
            android:id="@+id/iv_zp"
            android:layout_width="47dp"
            android:layout_height="57dp"
            android:background="#FFE5E5E5"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_xm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="9dp"
            android:text="张三"
            android:textColor="#FF333333"
            android:textSize="14sp"
            android:textStyle="bold"
            app:layout_constraintLeft_toRightOf="@id/iv_zp"
            app:layout_constraintTop_toTopOf="@id/iv_zp" />

        <TextView
            android:id="@+id/tv_gang"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:text="/"
            android:textColor="#FF333333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_xm"
            app:layout_constraintTop_toTopOf="@id/tv_xm" />

        <TextView
            android:id="@+id/tv_xb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:text="男"
            android:textColor="#FF333333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_gang"
            app:layout_constraintTop_toTopOf="@id/tv_gang" />

        <TextView
            android:id="@+id/tv_mz"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="9dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/all_3_ccc_bg"
            android:paddingHorizontal="5dp"
            android:paddingVertical="1dp"
            android:text="汉族"
            android:textColor="#333333"
            android:textSize="13sp"
            app:layout_constraintBottom_toBottomOf="@id/iv_zp"
            app:layout_constraintLeft_toRightOf="@id/iv_zp" />

        <TextView
            android:id="@+id/tv_hyzk"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="9dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/all_3_ccc_bg"
            android:paddingHorizontal="5dp"
            android:paddingVertical="1dp"
            android:textColor="#333333"
            android:textSize="13sp"
            app:layout_constraintBottom_toBottomOf="@id/iv_zp"
            app:layout_constraintLeft_toRightOf="@id/tv_mz"
            tools:text="已婚" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:orientation="vertical"
            app:layout_constraintTop_toBottomOf="@id/iv_zp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@id/tv_link_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="身份证号："
                    android:textColor="#999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_sfzh"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@id/tv_link_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="年龄："
                    android:textColor="#999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_nl"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@id/tv_link_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="标签："
                    android:textColor="#999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_bq"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@id/tv_link_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="籍贯："
                    android:textColor="#999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_jg"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@id/tv_link_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="服务场所："
                    android:textColor="#999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_fwcs"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="无"
                    android:textColor="#333"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="5dp"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@id/tv_link_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="历史报警次数："
                    android:textColor="#999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tv_lsbjcs"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:text="0"
                    android:textColor="#F00"
                    android:textSize="14sp" />
            </LinearLayout>
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
